* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.qxccf_266-q:after { display: table; content: ''; clear: both; }

.z-348_hi { clear: both; }

.fcn_453__g { width: 1000px; margin: 0 auto; }


.kj-543_n
{
	display: block;
}

.kj-543_n:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fcn_453__g
{
	margin-top: 70px;
}

.ige_373__p 
{
	display: table;
	position: relative;
}



.mazba_680-dx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mazba_680-dx > a
{
	display: block;
	float: left;
}

.mazba_680-dx > a.o_735__af
{
	margin-right: 10px;
}

.mazba_680-dx > a.fcuhn-270_yex
{
	margin-right: 10px;
}


.mazba_680-dx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mazba_680-dx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mazba_680-dx > a.o_735__af > div > span
{
	background-image: url(../images/FB.png);
}

.mazba_680-dx > a.fcuhn-270_yex > div > span
{
	background-image: url(../images/X.png);
}

.mazba_680-dx > span.iioau_661__cj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.u_879__fdeyh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zwj-66_okjj { background-color: #171717; }

.zwj-66_okjj .bhzgx-286_mmsq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zwj-66_okjj .hugbt_572-fhzpy { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zwj-66_okjj .hugbt_572-fhzpy > .hfmf_470__gvkff
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hugbt_572-fhzpy .dmg-464_dkg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.id_509__kd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.id_509__kd > .bevxf_371__gxvjr 
{
	float: right;
}


.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo.active > .y_40-awjb
{
	visibility: visible;
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li
{
	display: block;
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a > .mdir_323-dhlfu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a > .mdir_323-dhlfu > .hgee-969_dn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a:hover > .mdir_323-dhlfu > .hgee-969_dn
{
	 
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a > .mdir_323-dhlfu > .hgee-969_dn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a > .cb_521__i
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a:hover > .cb_521__i
{
	text-decoration: underline;
}




.bevxf_371__gxvjr > .icd_688__xmo > .jvl-429_oh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bevxf_371__gxvjr > .icd_688__xmo.active > .jvl-429_oh
{
	background: #f5f5f5;
}


.bevxf_371__gxvjr > .icd_688__xmo > .jvl-429_oh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.id_509__kd .n_370-zgdz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.id_509__kd .n_370-zgdz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.id_509__kd .icd_688__xmo.active .n_370-zgdz > span
{
	color: #171717;
}



.id_509__kd .keyav-871_zlhzb
{
	height: 24px;
	width: 34px;
}

.id_509__kd .keyav-871_zlhzb > .tf_147__jfice
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.id_509__kd .icd_688__xmo.active .keyav-871_zlhzb > .tf_147__jfice
{
	border:1px solid #171717;
}

.id_509__kd .keyav-871_zlhzb > .tf_147__jfice > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.l_231__leha 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.l_231__leha > .d_540__krh
{
	display: table;
	margin-top: 70px;
}



.l_231__leha > .d_540__krh > *
{
	display: table-cell;
	vertical-align: middle;
}

.l_231__leha > .d_540__krh > .jed-966_razb
{
	width: 440px;
	max-width: 440px;
}

.l_231__leha > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.l_231__leha > h1 .fytn_523__nhlw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.l_231__leha > .heebx_323-ccwi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jed-966_razb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.jed-966_razb > .yccol_860-t
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.yccol_860-t.tyh_442-dne
{
	margin-right: 100px;
}


.yccol_860-t > h3.tir-395_v
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.yccol_860-t.tyh_442-dne > h3.tir-395_v
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jed-966_razb > .yccol_860-t .v-380_eyck
{
	
}


.yccol_860-t .sc_559-mjbjh
{
	display: none;
}


.yccol_860-t .v-380_eyck.v_291-hh
{
	margin-top: 20px;
}

.yccol_860-t .v-380_eyck .wwbte-530_m {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.yccol_860-t.tyh_442-dne .v-380_eyck .wwbte-530_m
{
	font-size: 16px;
	font-weight: normal;
}



.yccol_860-t .v-380_eyck > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yccol_860-t.tyh_442-dne .v-380_eyck > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.yccol_860-t .v-380_eyck .l_770-wct {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.yccol_860-t.tyh_442-dne .v-380_eyck .l_770-wct
{
	max-width: 384px;
	font-size:16px;
}

.yccol_860-t .cg-350_zd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.yccol_860-t.tyh_442-dne .cg-350_zd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.swii-718_kghy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.swii-718_kghy > .ec-728_jgdm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.swii-718_kghy > .ec-728_jgdm.boqz_7__eugzr
{
	right: -10px;
	top:-10px;
}

.swii-718_kghy > .ec-728_jgdm.kemg_253__rz
{
	top:0px;
	right: -20px;
}

.swii-718_kghy > .ec-728_jgdm > .sebs-26_c
{
	display: table-cell;
	vertical-align: middle;
}


.swii-718_kghy > .ec-728_jgdm .jlyc_155__kilu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.swii-718_kghy > .ec-728_jgdm .qj_73__jn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cnv_698-pydf > .swii-718_kghy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.l_231__leha > .d_540__krh > .gupw-768_jncbb
{
	width: 280px;
}


.gupw-768_jncbb > .gf-865_hiixa
{
    font-size: 16px;
    line-height: 180%;
}


.gupw-768_jncbb > .gf-865_hiixa > b, .gupw-768_jncbb > .gf-865_hiixa > h2, .gupw-768_jncbb > .gf-865_hiixa > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gupw-768_jncbb > .gf-865_hiixa > ol
{
	padding-left: 20px;
}


main
{
	
}


.dksqg-483_fnqi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gv_872__mwbkj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gv_872__mwbkj > li
{
	display: inline-block;
}

.gv_872__mwbkj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.gv_872__mwbkj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gv_872__mwbkj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gv_872__mwbkj > li.active > a
{
	color: #545454;
}




.rfg_56__tnz 
{ 
	margin-bottom: 50px; 

}



.rfg_56__tnz > .ezoy-401_peyy
{
	 padding: 30px;
	overflow: hidden;
}


.rfg_56__tnz > .ezoy-401_peyy:after { display: table; content: ''; clear: both; }




.rfg_56__tnz h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rfg_56__tnz h1 .fytn_523__nhlw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rfg_56__tnz h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rfg_56__tnz h2:first-child
{
	padding-top: 0px;
}

.rfg_56__tnz .ezoy-401_peyy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rfg_56__tnz .ezoy-401_peyy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rfg_56__tnz h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.rfg_56__tnz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rfg_56__tnz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rfg_56__tnz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ezoy-401_peyy ul { margin-top: 12px; }


.ezoy-401_peyy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ezoy-401_peyy ul.clear > li, .ezoy-401_peyy ol.clear > li 
{
	clear: both;
}

.ezoy-401_peyy ul.clear > li:after, .ezoy-401_peyy ol.clear > li:after { display: block; content: ''; clear: both; }


.ezoy-401_peyy ul.ijw_797__f
{
	margin-top: 0px !important;
}

.ezoy-401_peyy ul.ijw_797__f > li 
{
	margin-left: 0px !important;
}

.ezoy-401_peyy ol { margin-left: 20px; margin-top: 12px; }

.ezoy-401_peyy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ezoy-401_peyy ul.list-recomend
{
	
}

.ezoy-401_peyy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ezoy-401_peyy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ezoy-401_peyy ul.list-recomend > li .dscr_img .date, .ezoy-401_peyy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ezoy-401_peyy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ezoy-401_peyy .o_498__dga > .znbrn_741-cw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ezoy-401_peyy .o_498__dga > .jq_575__jffp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.rfg_56__tnz > .ezoy-401_peyy.dksqg-483_fnqi.b_46-eiu 
{
	margin-bottom: 50px;
}


.rfg_56__tnz > .ezoy-401_peyy.dksqg-483_fnqi.b_46-eiu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.b_46-eiu table.avi_603__df th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.b_46-eiu table.avi_603__df tfoot td b
{
	text-align: center;
}


.b_46-eiu table.avi_603__df td
{
	width: 50%;
}


.rfg_56__tnz table { border-collapse: separate; border-spacing: 3px; }

.rfg_56__tnz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rfg_56__tnz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.avi_603__df
{
	width: 100%;
}

table.avi_603__df td
{
	padding: 0;
}

table.avi_603__df a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.avi_603__df a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.agff_860-wpb
{
	width: 100%;
}


table.agff_860-wpb th
{
	text-align: left;
	font-weight: bold;
}

table.agff_860-wpb th.yklx_505__fh
{
	max-width: 200px;
}
table.agff_860-wpb th.ohcds-963_ebi
{
	max-width: 100px;
}
table.agff_860-wpb th.i-32_giln
{
	
}

table.agff_860-wpb td
{
	padding: 5px 10px;
}

table.agff_860-wpb tr.n_189__qgyb td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.agff_860-wpb tr.n_189__qgyb td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.agff_860-wpb tr.n_189__qgyb td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.agff_860-wpb tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.agff_860-wpb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.b_678__xjwc.iezbj-176_hwib
{ 
	margin-bottom: 50px; 

}


.b_678__xjwc.iezbj-176_hwib h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e-528_x
{
	padding: 30px;
}


.b_678__xjwc ul
{
	display: block;
}

.b_678__xjwc ul.ijw_797__f > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.b_678__xjwc ul.ijw_797__f > li:after
{ display: table; content: ''; clear: both; }



.b_678__xjwc ul.ijw_797__f > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.b_678__xjwc ul.ijw_797__f > li:not(:last-child)
{
	padding-top: 30px;
}


.b_678__xjwc ul.ijw_797__f > li:last-child, .b_678__xjwc.cdjf_223-sjai .ezoy-401_peyy ul > li:last-child
{
	margin-bottom: 0px;
}


.b_678__xjwc ul.ijw_797__f > li .jwpjj_330-ead
{
	margin-bottom: 12px;
}

.b_678__xjwc ul.ijw_797__f > li .jwpjj_330-ead > i
{
	font-size: 18px;
	font-style: italic;
}

.b_678__xjwc ul.ijw_797__f > li .jjx_592__h
{
	float: left;
}


.b_678__xjwc ul.ijw_797__f > li .jjx_592__h img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.b_678__xjwc ul.ijw_797__f > li .lbttt-186_bl
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.b_678__xjwc ul.ijw_797__f > li .item_rev
{
	display: none;
}

.b_678__xjwc .esun-463_veptk
{
	margin-top: 20px;
	text-align: center;
}



.b_678__xjwc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ayt_693-b.iezbj-176_hwib
{ 
	margin-bottom: 50px; 

}

.ayt_693-b.iezbj-176_hwib h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ayt_693-b.iezbj-176_hwib ul
{
	display: table;
	width: 100%;
}

.ayt_693-b.iezbj-176_hwib ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ayt_693-b.cdjf_223-sjai .ezoy-401_peyy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ayt_693-b ul > li:last-child, .ayt_693-b.cdjf_223-sjai .ezoy-401_peyy ul > li:last-child
{
	margin-bottom: 0px;
}


.ayt_693-b ul > li .ki_566__r
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.ayt_693-b ul > li .bp-454_x
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.ayt_693-b ul > li .bp-454_x > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ayt_693-b ul > li .bgx_441-nd
{
	margin-bottom: 12px;
}

.ayt_693-b ul > li .wl_140-khjb
{
	color: #777777;
}



.ayt_693-b .yhduc_540-xrlb
{
	margin-top: 20px;
	text-align: center;
}




.pi-427_jsvc 
{ 
	margin-bottom: 50px;
}

.pi-427_jsvc .bagu_326-f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pi-427_jsvc .bagu_326-f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pi-427_jsvc .bagu_326-f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pi-427_jsvc .sb_807-um 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.t_549-ee
{
	display: block;
	line-height: 130%;

}

.t_549-ee > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.t_549-ee > div > dt
{
	display:inline-block;
}

.t_549-ee > div > dd
{
	display:inline;
}

.pi-427_jsvc .dfy_618__lb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pi-427_jsvc h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iahc-908_fyt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iahc-908_fyt > .y-391_tolsa
{
	display: table;
	width: 100%;
}


.iahc-908_fyt > .y-391_tolsa > *
{
	display: table-cell;
	vertical-align: top;
}


.iahc-908_fyt .swii-718_kghy > img
{
	max-width: 400px;
}



.axj_685__keeth 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.sxaav_318__vi
{
	display: block;
	margin-right: 40px;
}


.sxaav_318__vi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.sxaav_318__vi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.sxaav_318__vi li a:hover
{
	text-decoration: underline;
}

.jnug_964-fbfw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jnug_964-fbfw .btwc-663_go
{
	display: block;
	text-decoration: none;
}

.jnug_964-fbfw .btwc-663_go .fytn_523__nhlw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jnug_964-fbfw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jnug_964-fbfw .aytpi_817-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.aytpi_817-b a
{
	color: #FFFFFF;
	text-decoration: none;
}

.aytpi_817-b a:hover
{
	text-decoration: underline;
}



.jnug_964-fbfw .apsie_249-curf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.jnug_964-fbfw .ehb_689-chhf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.f_944-bbr
{
	padding: 30px;
    overflow: hidden;
}


.f_944-bbr > .bbee-152_a
{
	float: right;
	width: 50%;
}

.f_944-bbr > .bbee-152_a > .fh-389_a
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.f_944-bbr > .bbee-152_a > .fh-389_a > .t_549-ee
{
	margin-top: 20px;
}

.f_944-bbr > .d_803__c
{
	float: left;
	width: 50%;
}

.f_944-bbr > .d_803__c form
{
	display: block;
	width: 100%;
}

.f_944-bbr > .d_803__c .p_45__u
{
	margin-top: 20px;
}

.f_944-bbr > .d_803__c .jrc-603_oow
{
	display: none;
}


.f_944-bbr > .d_803__c .p_45__u label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.f_944-bbr > .d_803__c .p_45__u input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f_944-bbr > .d_803__c .p_45__u textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.f_944-bbr > .d_803__c .p_45__u .sadxw-58_ggait {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.f_944-bbr > .d_803__c .igmd_38__dvlj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fcn_453__g { width: 100%; }
	
.zwj-66_okjj { text-align: center; }
	
	
	
	
.zwj-66_okjj .hugbt_572-fhzpy
	{
		
		
	}

	
	

	
	
	
	.mazba_680-dx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mazba_680-dx > a
{
	
}

	
.mazba_680-dx > a.fcuhn-270_yex
{
	margin-right: 0px;
}
	
.mazba_680-dx > a > div
{
    width: 24px;
	height: 24px;
}

.mazba_680-dx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mazba_680-dx > a.o_735__af > div > span
{
	
}

.mazba_680-dx > a.fcuhn-270_yex > div > span
{
	
}


.mazba_680-dx > span.iioau_661__cj
{
	display: none;
}
	

	
	
	.u_879__fdeyh
	{
		width: auto;
	}
	
	
	.id_509__kd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo:not(.active)
	{
		position: relative;
	}
	
	
		.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bevxf_371__gxvjr > .icd_688__xmo > .jvl-429_oh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb
	{
		
		display: none;
	}
	


.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo.active > .y_40-awjb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul
{
	display: block;
	max-height:300px;
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li
{
	
}
	
	
.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.id_509__kd > .bevxf_371__gxvjr > .icd_688__xmo > .y_40-awjb > ul > li > a > .cb_521__i
{
	font-size: 14px;	
}
	
	
	
.bevxf_371__gxvjr > .icd_688__xmo > .jvl-429_oh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bevxf_371__gxvjr > .icd_688__xmo.active > .jvl-429_oh > *
{
	font-size: 16px;
}	
		
.bevxf_371__gxvjr > .icd_688__xmo:not(.active) > .jvl-429_oh > .n_370-zgdz
{
	display: none;
}
	
	
	
.id_509__kd .keyav-871_zlhzb
{
	width: 24px;
}

.id_509__kd .keyav-871_zlhzb > .tf_147__jfice
{
	width: 24px;
	height: 24px;
}
	
	
.id_509__kd .icd_688__xmo:not(.active) .keyav-871_zlhzb > .tf_147__jfice
{
	margin-left: 0px;
}

.id_509__kd .icd_688__xmo.active .keyav-871_zlhzb > .tf_147__jfice
{
	border:1px solid #171717;
}

.id_509__kd .keyav-871_zlhzb > .tf_147__jfice > img
{
	height: 24px;
}
	

.zwj-66_okjj .hugbt_572-fhzpy > .hfmf_470__gvkff
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hugbt_572-fhzpy .dmg-464_dkg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.id_509__kd.boqz_7__eugzr
	{
		float: none;
	}
	
.id_509__kd.boqz_7__eugzr > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.id_509__kd .jwpjj_330-ead
	{
		line-height: 18px;
	}
	
	.id_509__kd .keyav-871_zlhzb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.id_509__kd .keyav-871_zlhzb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.l_231__leha {
    padding: 30px 20px;
	}
	
	.l_231__leha > .d_540__krh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.l_231__leha > .d_540__krh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.l_231__leha > .d_540__krh > .cnv_698-pydf
	{
		padding-top: 10px
	}
	
	.l_231__leha > .d_540__krh > .jed-966_razb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jed-966_razb > .yccol_860-t
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cnv_698-pydf > .swii-718_kghy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.l_231__leha > .d_540__krh > .gupw-768_jncbb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fcn_453__g
	{
		margin-top: 30px;
	}
		
	.rfg_56__tnz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rfg_56__tnz h2 { padding-bottom:20px; }
	.rfg_56__tnz > .ezoy-401_peyy
	{
		padding: 20px;
	}

	.rfg_56__tnz p + h2 { }
	.rfg_56__tnz ul { }
	.rfg_56__tnz li { }
	.rfg_56__tnz table { width: 100% !important; }
	
	.rfg_56__tnz img { max-width: 100% !important; }
	

	.b_678__xjwc.iezbj-176_hwib
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b_678__xjwc.iezbj-176_hwib h2
	{
		padding-bottom: 20px;
	}
	
	.b_678__xjwc.iezbj-176_hwib ul
	{
		display: block;
	}
	
	.b_678__xjwc.iezbj-176_hwib ul > li
	{
		display: block;
		width: 100%;
	}
	
	.b_678__xjwc.iezbj-176_hwib ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.b_678__xjwc ul.ijw_797__f > li > .jjx_592__h
	{
		float: none !important;
	}
	
	.b_678__xjwc ul.ijw_797__f > li > .lbttt-186_bl
	{
		padding: 0px;
	}
	
	
		.ayt_693-b.iezbj-176_hwib
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ayt_693-b.iezbj-176_hwib h2
	{
		padding-bottom: 20px;
	}
	
	.ayt_693-b.iezbj-176_hwib ul
	{
		display: block;
	}
	
	.ayt_693-b.iezbj-176_hwib ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ayt_693-b.iezbj-176_hwib ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ayt_693-b.iezbj-176_hwib ul > li .lbttt-186_bl
	{
		padding: 0px;
	}
	
	.e-528_x
	{
		    padding: 20px;
	}
	
	
	.pi-427_jsvc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pi-427_jsvc h2
	{
		padding-bottom: 20px;
		
	}
	
	.pi-427_jsvc .bagu_326-f
	{
		padding: 20px;
	}
	
	.pi-427_jsvc .bagu_326-f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pi-427_jsvc .dfy_618__lb
	{
		padding-left: 0px;
	}
	
	
	
	
	.iahc-908_fyt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iahc-908_fyt > .y-391_tolsa
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.y-391_tolsa > .tfij_690-dx
	{
		display: block;
	}
	
	.y-391_tolsa > .g_704-iab
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.y-391_tolsa > .g_704-iab > .swii-718_kghy
	{
		
	}
	
	
	.yccol_860-t.tyh_442-dne
	{
		margin-right: 0;
	}
	
	
	.yccol_860-t.tyh_442-dne .v-380_eyck > input
	{
		max-width: none;
	}
	
	.yccol_860-t.tyh_442-dne .cg-350_zd
	{
		max-width: none;
	}
	
	
	.swii-718_kghy > .ec-728_jgdm.kemg_253__rz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jnug_964-fbfw
	{
		text-align: center;
	}
	
	.sxaav_318__vi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.sxaav_318__vi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.sxaav_318__vi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gv_872__mwbkj
	{
		margin-left: 20px !important;
		
	}
	
	.gv_872__mwbkj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rfg_56__tnz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.avi_603__df a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rfg_56__tnz > .ezoy-401_peyy.od-155_hwvyc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ezoy-401_peyy ul.list-recomend > li
{
	display: block;
}
	
.f_944-bbr > .d_803__c
{
	width: 100%;
	float: none;
}
	
.f_944-bbr > .bbee-152_a
{
	width: 100%;
	float: none;
}

.f_944-bbr > .bbee-152_a > .fh-389_a
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


